.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	background: none;
}
/* ######### Default class for drop down menus ######### */
.anylinkcss{
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 15px;
	visibility: hidden;
	border: 1px solid #fff;
	border-bottom-width: 0;
	font-size: 1em;
	line-height: 1em;
	z-index: 100; /* zIndex should be greater than that of shadow's below */
	color: #fff;
	background-color: #666666;
	width: 200px; /* default width for menu */
}
.anylinkcss ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.anylinkcss ul li a {
	display: block;
	border-bottom: 1px solid #fff;
	padding: 8px;
	text-decoration: none;
	color: #fff;
}
.anylinkcss a:hover{ /*hover background color*/
	background: #333333;
	color: #fff;
}
/* ######### class for shadow DIV ######### */
.anylinkshadow{ /*CSS for shadow. Keep this as is */
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 15px;
	z-index: 99; /*zIndex for shadow*/
	background: #666666;
	visibility: hidden;
	display: block;
}